
#main {
    
}

#media-slider-container {
    /* to push content below all open navbars in no js mode */
    padding-top: 30px;
}

.owl-carousel {
    display: block;
}

.tab-pane:target {
    display: block !important;
}

/* .tab-pane.active {
    display: none !important;
} */
.tab-pane:not(:target) {
    display: block !important;
}

/* Show News information with a scroll instead of all showing at once */
#news.tab-pane,
#bussiness-registration.tab-pane,
#transform.tab-pane,
#fund.tab-pane,
#tab8.tab-pane {
    /* width: 300px; */
    height: 300px;
    display: flex;
    overflow-x: auto;
}

/* Hide Nav when no script */
ul.nav.nav-tabs {
    display: none;
}

/* Displaying headers when no script */
.noscript-title {
    display: block !important;
    color: #6473f4;
    font-size: 2rem;
    margin: 20px 0;
}

/* End section of site is put in a scroll as well */
.container .end {
    height: 600px;
    display: flex;
    overflow-x: auto;
}

.theme-item {
    text-align: center;
}

.theme-item img {
    max-width: 100%;
}

#news.tab-pane .activity-items {
    flex-shrink: 0;
    height: 100%;
    scroll-behavior: smooth;
}

a:target {
    color: #2433b0;
}

#index-carousel .item-overlay {
    background: transparent;
}

*:focus {
    /*border: 2px solid red;*/
}
a:focus + ul.dropdown-menu {
    display: block;
}

a:focus > ul.dropdown-menu {
    display: block;
}

/* Displays all dropdown menus so that they can be tabbed to */
ul.dropdown-menu {
    display: block;
}

li.dropdown-submenu ul.inner-menu {
    display: block;
}
li.dropdown-submenu ul.dropdown-menu {
    display: block;
}

#index-carousel {
    margin-top: 20px;
}

.nojs {
    display: block;
    color: firebrick;
    font-weight: bold;
}

.media-slider-nojs {
    position: absolute;
    top: 50%; 
    left: 50%; 
    transform: translateX(-50%);
}


@media (min-width: 765px) and (max-width: 993px) {
    /* Increase height space as view-width decreases to among these ranges 
    where space is too small for proper viewing but too large for mobile 
    mode to come in. */
    #news.tab-pane,
    #announcementNews.tab-pane,
    #activityNews.tab-pane,
    #other.tab-pane,
    #news.tab-pane,
    #bussiness-registration.tab-pane,
    #transform.tab-pane,
    #fund.tab-pane,
    #tab8.tab-pane {
        height: 600px;
    }
}
.main-title-cover{
    display: none;
}
